body {
	font-family: 'Arial', sans-serif;
	background: #fff;
	margin: 0 auto;
	padding: 0 auto;
	text-align: center;
	color: #000;
	font-size: 1em;
}
#container {
	width: 100%;
	margin: 0;
	overflow: hidden;
/*	float: left; */
	margin: 0 auto;
}
p {
	margin: 0 auto;
	padding: 1em 5em 1em 5em;	
}
a {
	color: #ff75a9;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
ul {
	text-align: left;
}
li {
	display: block;
	color: #000;
	padding: 0.5em;
}
li a {
/*	display: inline; */
	padding: 0.25em 1.5em;
}
/* 89 CENT LINKS SECTION */
section {
	margin: 0 auto;
	
}
section a {
	 color: #ee257f;
	 padding: 1em;
	 margin: 1em;
}
section a:hover {
	color: #ee257f;
}
section ul {
	margin: 1em 2em;
}
section ul li {
	display: inline;
	list-style-type: none;
	padding: 1em;
}

.blurb {
	width: 1080px;
	margin: 0.5em auto 1em auto;
	text-align: right;
}
footer {
	width: 100%;
	margin: 0 auto;
	padding: 0 auto;
/*	background-color: #c8c8c8; */
	color: #fff;
	}
footer p {
	padding: 2em;
}
footer.clear {
	clear:both;
}
footer a {
	color: #ff649f;
	text-decoration: none;
}
footer a:hover {
	color: #b70a4b;
}
img {
	max-width: 100%;
}
/* huge top-margin to accomodate burst graphics or graphic header on index page */
.content {
	width: 100%;
	margin: 0;
	display: block;
}
/* sub pages with no burst graphics */
.subContent {
	width: 100%;
	margin: 3em auto 0 auto;
	padding: 0 auto 0 auto;	
	display: block;
}
.graphicBtn {
	max-width: 100%;
	margin: 6em auto 0 auto;
	display: block;
}
.graphics {
	max-width: 90%;
	margin-top: 0;
}
.promo-burst {
	max-width: 33%;
	display: inline-block;
	margin: -3em 0 0 0;
	padding: 0;
}
.promo-89 {
	max-width: 33%;	
	display: inline-block;
	margin: -4em 1em 0 1em;
}